.version.index /* version checker */
{
	color: #0000FA;
	background-color: #0EF4E4;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 498.99133833622px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu5483
{
	width: 0.01px;/* should not cover content below */
}

#u5483
{
	z-index: 4;
	min-height: 772.8260856916428px;
	background-color: transparent;
	padding-bottom: 0px;
}

#u5483_position_content
{
	margin-bottom: -37px;
	padding-top: 192px;
	width: 100%;
}

#u5484-14
{
	z-index: 5;
	display: block;
	vertical-align: top;
	margin-left: 12px;
	position: relative;
}

#u5493-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	margin-left: 71px;
	margin-top: 25px;
	position: relative;
}

#pu5500-4
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 23px;
	position: relative;
}

#u5500-4
{
	z-index: 23;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u5501-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 137px;
}

#pu6684
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: 10px;
	position: relative;
}

#u6684
{
	z-index: 139;
	width: 107px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: relative;
	margin-right: -10000px;
}

#u6684_img
{
	padding: 7px 6px 6px 7px;
}

#u6690
{
	z-index: 145;
	width: 107px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u6690_img
{
	padding: 2px 9px 3px;
}

.js body.initialized
{
	visibility: visible;
}

#u5483-bw
{
	z-index: 4;
	min-height: 772.8260856916428px;
	margin-top: 647px;
}

#u5504
{
	z-index: 39;
	min-height: 666.6px;
	padding-top: 131px;
	padding-right: 8px;
	padding-bottom: 0px;
	background: transparent url("../../images/pozadie.jpg") no-repeat center center;
	background-size: cover;
}

#u5504:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 667px;
	margin: 0px;
	background-size: cover;
}

#u5510-7
{
	z-index: 53;
	display: block;
	vertical-align: top;
	margin-left: 49px;
	position: relative;
}

#u5511-4
{
	z-index: 60;
	display: block;
	vertical-align: top;
	margin-left: 14px;
	margin-top: 146px;
	position: relative;
}

#onas
{
	margin-top: 274px;
	position: relative;
}

#u5504-bw
{
	z-index: 39;
	min-height: 666.6px;
}

#u5505
{
	z-index: 40;
	min-height: 48px;
	background-color: #A5A5A5;
	background-color: rgba(0,0,0,0.35);
	padding-bottom: 12px;
	-pie-background: rgba(0,0,0,0.35);
}

#u5508-4
{
	z-index: 45;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 158px;
}

#u5509-4
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 235px;
}

#u5505-bw
{
	z-index: 40;
	min-height: 48px;
}

#u5506
{
	z-index: 42;
	width: 45px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 78px;
}

#u5506_states
{
	float: left;
	width: 45px;
	height: 36px;
	background: transparent url("../../images/u5506_states.png") no-repeat 0px 0px;
}

#u5506:hover #u5506_states
{
	background: transparent url("../../images/u5506_states-r.png") no-repeat 0px 0px;
}

#u5506.MuseLinkActive #u5506_states
{
	background: transparent url("../../images/u5506_states-a.png") no-repeat 0px 0px;
}

#pu5089
{
	width: 0.01px;
	margin-left: -10px;
	margin-top: -3px;
}

#u5089
{
	z-index: 2;
	min-height: 722px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5089-bw
{
	z-index: 2;
	min-height: 722px;
	margin-top: 645px;
}

#u5090
{
	z-index: 3;
	min-height: 175px;
	-pie-box-shadow: none;
	box-shadow: 11px 11px 30px rgba(0,0,0,0.5);
	padding-bottom: 707px;
	background: transparent url("../../images/portfolioaaaaaaaa.png") no-repeat right center;
	background-size: cover;
}

#pu5502-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 40px;
	margin-left: 66px;
}

#u5502-4
{
	z-index: 31;
	display: block;
	vertical-align: top;
	position: relative;
}

#u6686
{
	z-index: 141;
	width: 107px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	margin-top: 6px;
	position: relative;
}

#u6686_img
{
	padding: 18px 3px 25px;
}

#pu5503-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 204px;
}

#u5503-4
{
	z-index: 35;
	display: block;
	vertical-align: top;
	position: relative;
}

#u6688
{
	z-index: 143;
	width: 107px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	margin-top: 7px;
	position: relative;
}

#u6688_img
{
	margin: -3px 7px -10px -8px;
}

#u5090-bw
{
	z-index: 3;
	min-height: 175px;
}

#kontakt
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1338px;
	left: 10px;
}

#u5515
{
	z-index: 66;
	min-height: 274px;
	background-color: #646464;
	padding-bottom: 349px;
}

#u5535-23
{
	z-index: 113;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 50px;
}

#u5536
{
	z-index: 136;
	width: 175px;
	height: 3px;
	background-color: #323232;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 50px;
}

#u5088
{
	z-index: 137;
	width: 235px;
	height: 3px;
	background-color: #323232;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 72px;
}

#u5515-bw
{
	z-index: 66;
	min-height: 274px;
	margin-top: 1356px;
}

#widgetu5516
{
	z-index: 67;
	width: 0.01px;
	height: 205px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1649px;
	left: 32px;
}

#widgetu5517
{
	z-index: 68;
	width: 342px;
	height: 28px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu5517.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 28px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u5518-4
{
	z-index: 69;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#muse_css_mq,#widgetu5517.non-empty-st #u5518-4
{
	background-color: #FFFFFF;
}

#widgetu5517:hover #u5518-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5517.focus-st #u5518-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5517.non-empty-st #u5518-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5517:hover #u5518-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5517.focus-st #u5518-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5517_input,#widgetu5517_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu5521
{
	z-index: 73;
	width: 342px;
	height: 28px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: -1px;
}

#widgetu5521.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 28px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
}

#u5523-4
{
	z-index: 74;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu5521.non-empty-st #u5523-4
{
	background-color: #FFFFFF;
}

#widgetu5521:hover #u5523-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5521.focus-st #u5523-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5517.fld-err-st #u5518-4,#widgetu5521.fld-err-st #u5523-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5521.non-empty-st #u5523-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5521:hover #u5523-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5521.focus-st #u5523-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5521_input,#widgetu5521_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#u5527-4
{
	z-index: 78;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
}

#widgetu5516.frm-sub-st #u5527-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5526-4
{
	z-index: 82;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
}

#widgetu5516.frm-sub-st #u5527-4,#widgetu5516.frm-subm-err-st #u5526-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu5516.frm-subm-err-st #u5526-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5528
{
	z-index: 87;
	height: 25px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
}

#widgetu5516.frm-subm-ok-st #u5528
{
	background: transparent url("../../images/u5528-fss.png") no-repeat 0px 0px;
}

#u5525-17
{
	z-index: 89;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 210px;
	background: transparent url("../../images/u5525-17.png") no-repeat 0px 0px;
}

#u5525-17:hover
{
	background: transparent url("../../images/u5525-17-r.png") no-repeat 0px 0px;
}

#u5525-17:active
{
	background: transparent url("../../images/u5525-17-m.png") no-repeat 0px 0px;
}

#widgetu5516.frm-sub-st #u5525-17
{
	background: transparent url("../../images/u5525-17-fs.png") no-repeat 0px 0px;
}

#widgetu5529
{
	z-index: 106;
	width: 342px;
	height: 82px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: -1px;
}

#widgetu5529.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 82px;
	min-height: 0px;
	margin: 79px -10000px 0px 0px;
}

#u5530-4
{
	z-index: 107;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu5529.non-empty-st #u5530-4
{
	background-color: #FFFFFF;
}

#widgetu5529:hover #u5530-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5529.focus-st #u5530-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5529.fld-err-st #u5530-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5529.non-empty-st #u5530-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5529:hover #u5530-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5529.focus-st #u5530-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5517.fld-err-st #u5518-4 *,#widgetu5521.fld-err-st #u5523-4 *,#widgetu5529.fld-err-st #u5530-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu5529_input,#widgetu5529_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu5517:hover #widgetu5517_input,#widgetu5517.focus-st #widgetu5517_input,#widgetu5517.fld-err-st #widgetu5517_input,#widgetu5517:hover #widgetu5517_prompt,#widgetu5517.focus-st #widgetu5517_prompt,#widgetu5517.fld-err-st #widgetu5517_prompt,#widgetu5521:hover #widgetu5521_input,#widgetu5521.focus-st #widgetu5521_input,#widgetu5521.fld-err-st #widgetu5521_input,#widgetu5521:hover #widgetu5521_prompt,#widgetu5521.focus-st #widgetu5521_prompt,#widgetu5521.fld-err-st #widgetu5521_prompt,#widgetu5529:hover #widgetu5529_input,#widgetu5529.focus-st #widgetu5529_input,#widgetu5529.fld-err-st #widgetu5529_input,#widgetu5529:hover #widgetu5529_prompt,#widgetu5529.focus-st #widgetu5529_prompt,#widgetu5529.fld-err-st #widgetu5529_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu5517.non-empty-st #widgetu5517_prompt,#widgetu5521.non-empty-st #widgetu5521_prompt,#widgetu5529.non-empty-st #widgetu5529_prompt
{
	visibility: hidden;
}

#u5533
{
	z-index: 111;
	width: 250px;
	background-color: transparent;
	-webkit-transform: matrix(0.9976,0.0698,-0.0698,0.9976,7,-8);
	-ms-transform: matrix(0.9976,0.0698,-0.0698,0.9976,7,-8);
	transform: matrix(0.9976,0.0698,-0.0698,0.9976,7,-8);
	position: relative;
	margin-right: -10000px;
	margin-top: 575px;
	left: 7px;
}

#u5533_img
{
	padding-top: 6px;
	padding-right: 26px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#mapa
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 769px;
	left: 10px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

